Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/389/?format=api
{ "ob_id": 389, "uuid": "7ef52ea76eca4989906c27df52e683ab", "title": "FAAM/BAE systems: Particle Soot Absorption Photometer (PSAP aka SOOTY)", "abstract": "FAAM Core instrument measuring black carbon.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/281/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/282/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1073/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1072/?format=api" ] }